<div class="row">

    <div class="col-12 mb-4">
        <div class="card shadow">
            <div class="card-body">
                {form form}
                    <div n:foreach="$form->errors as $error" class="alert alert-danger">{$error}</div>

                    {* TAB-TABS*}
                    <div class="row">
                        <div class="col-12">
                            <ul class="nav nav-tabs" id="tournament-tab" role="tablist">
                                <li class="nav-item">
                                    <a class="nav-link active" id="general-tab" data-toggle="tab" href="#general" role="tab" aria-controls="general" aria-selected="false">
                                        <i class="fas fa-fw fa-cogs"></i> <span class="d-none d-lg-inline-block">{_'edit.tab.general'}</span>
                                    </a>
                                </li>

                                {$news|renderSeoTab}
                            </ul>
                        </div>
                    </div>

                    {* TAB-CONTENT*}
                    <div class="tab-content pt-3" id="tournament-tab-content">

                        {* general *}
                        <div class="tab-pane fade active show" id="general" role="tabpanel" aria-labelledby="general-tab">
                            <div class="row">
                                <div class="col-12 col-lg-8 col-xl-9">
                                    {label name /}
                                    <div class="form-group">
                                        {input name class => 'form-control'}
                                    </div>
                                </div>

                                <div class="col-12 col-lg-4 col-xl-3">
                                    {label validity /}
                                    <div class="form-group mb-1">
                                        {input validity class => 'form-control'}
                                    </div>

                                    <div class="form-group custom-control custom-switch">
                                        {input onlyValidityFrom: class => "custom-control-input"}
                                        {label onlyValidityFrom: class => "custom-control-label" /}
                                    </div>
                                </div>
                            </div>

                            <div class="row" n:if="isset($form['tags'])">
                                <div class="col-12">
                                    {label tags /}
                                    <div class="form-group">
                                        {input tags class => 'form-control chosen-select',
                                        data-chosen-placeholder-text => ('form.news.edit.tags.placeholder'|translate),
                                        data-chosen-no-result-text => ('form.news.edit.tags.no-result'|translate)}
                                    </div>
                                </div>
                            </div>

                            {$form['imagePreview']|formImageWithRfm:$news->getImagePreview()}

                            <div class="row">
                                <div class="col-12 form-group">
                                    {label content /}
                                    {input content class => 'form-control',  data-tinymce => 'defaultWithScript'}
                                </div>
                            </div>

                            <div class="row">
                                <div class="col-12 form-group">
                                    {label description /}
                                    {input description class => 'form-control',  data-tinymce => 'default'}
                                </div>
                            </div>

                            <div class="row" n:if="isset($form['isActive'])">
                                <div class="col-12">
                                    <div class="form-group custom-control custom-switch">
                                        {input isActive: class => "custom-control-input"}
                                        {label isActive: class => "custom-control-label" /}
                                    </div>
                                </div>
                            </div>

                            <div class="row" n:if="isset($form['isLocked'])">
                                <div class="col-12">
                                    <div class="form-group custom-control custom-switch">
                                        {input isLocked: class => "custom-control-input"}
                                        {label isLocked: class => "custom-control-label" /}
                                    </div>
                                </div>
                            </div>

                            <div class="row">
                                <div class="col-12">
                                    <div class="form-group custom-control custom-switch">
                                        {input isImportant: class => "custom-control-input"}
                                        {label isImportant: class => "custom-control-label" /}
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    {input send class => 'btn btn-primary w-100 w-lg-auto mb-2'}
                    {input sendBack class => 'btn btn-outline-primary w-100 w-lg-auto mb-2'}
                    {input back class => 'btn btn-light w-100 w-lg-auto mb-2'}
                {/form}
            </div>
        </div>
    </div>

</div>